.hs-pulse {
    width: 30px;
    height: 30px;
    left: -15px;
    top: -15px;
    -webkit-animation: 2s linear 0s normal none infinite running a;
    animation: 2s linear 0s normal none infinite running a;
    background: #9c9c9c;
    border-radius: 30px;
    position: absolute;
    display: block;
    opacity: 0;
    z-index: 1
}

@-webkit-keyframes a {
    0% {
        opacity: 0;
        -webkit-transform: scale(.1);
        transform: scale(.1)
    }
    50% {
        opacity: .7
    }
    to {
        opacity: 0;
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@keyframes a {
    0% {
        opacity: 0;
        -webkit-transform: scale(.1);
        transform: scale(.1)
    }
    50% {
        opacity: .7
    }
    to {
        opacity: 0;
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

.hs-tooltip {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .15);
    background-color: #eee;
    border: 1px solid silver;
    position: absolute;
    z-index: 3;
    max-width: 370px;
    max-height: 420px;
    font-size: 11px;
    font-family: Open sans, Arial, sans-serif;
    text-align: start;
    white-space: normal;
    word-break: normal;
    word-spacing: normal;
    word-wrap: normal;
    padding: 10px
}

.hs-tooltip:after, .hs-tooltip:before {
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none
}

.hs-tooltip:after {
    border-color: transparent;
    border-width: 15px
}

.hs-tooltip:after.hs-tooltip-position-bottom, .hs-tooltip:after.hs-tooltip-position-top {
    margin-left: -15px
}

.hs-tooltip:before {
    border-color: transparent;
    border-width: 16px
}

.hs-tooltip:before.hs-tooltip-position-bottom, .hs-tooltip:before.hs-tooltip-position-top {
    margin-left: -16px
}

.hs-tooltip.hs-tooltip-visible {
    display: block;
    opacity: 1
}

.hs-tooltip.hs-tooltip-invisible {
    display: none;
    opacity: 0
}

.hs-tooltip.hs-tooltip-position-top {
    margin-top: -22px
}

.hs-tooltip.hs-tooltip-position-right {
    margin-left: -22px
}

.hs-tooltip.hs-tooltip-position-bottom {
    margin-top: 22px
}

.hs-tooltip.hs-tooltip-position-left {
    margin-left: 22px
}

.hs-tooltip hr {
    border-color: #eee
}

.hs-tooltip-title {
    padding: 4px 0;
    font-weight: 700;
    color: #333
}

.hs-tooltip-content {
    color: #333;
    overflow: auto;
    max-height: 330px
}

.hs-tooltip-position-top:after, .hs-tooltip-position-top:before {
    top: 100%;
    left: calc(50% - 15px)
}

.hs-tooltip-position-top:after {
    border-top-color: #eee
}

.hs-tooltip-position-top:before {
    border-top-color: rgba(0, 0, 0, .2)
}

.hs-tooltip-position-right:after, .hs-tooltip-position-right:before {
    left: 100%;
    top: calc(50% - 15px)
}

.hs-tooltip-position-right:after {
    border-left-color: #eee
}

.hs-tooltip-position-right:before {
    border-left-color: rgba(0, 0, 0, .2)
}

.hs-tooltip-position-bottom:after, .hs-tooltip-position-bottom:before {
    bottom: 100%;
    left: calc(50% - 15px)
}

.hs-tooltip-position-bottom:after {
    border-bottom-color: #eee
}

.hs-tooltip-position-bottom:before {
    border-bottom-color: rgba(0, 0, 0, .2)
}

.hs-tooltip-position-left:after, .hs-tooltip-position-left:before {
    right: 100%;
    top: calc(50% - 15px)
}

.hs-tooltip-position-left:after {
    border-right-color: #eee
}

.hs-tooltip-position-left:before {
    border-right-color: rgba(0, 0, 0, .2)
}

.hs-wrapper {
    background-color: #fff;
    overflow: hidden;
    height: 100%;
    width: 100%
}

.hs-view {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.hs-view .hs-canvas {
    width: 100%;
    height: auto
}

.hs-spot {
    position: absolute;
    font-size: 11px;
    font-family: Open sans, Arial, sans-serif;
    line-height: 12px;
    -webkit-animation: .7s cubic-bezier(.175, .885, .32, 1.275) 0s normal none 1 running b;
    animation: .7s cubic-bezier(.175, .885, .32, 1.275) 0s normal none 1 running b
}

@-webkit-keyframes b {
    0% {
        opacity: .1;
        -webkit-transform: translateY(80px);
        transform: translateY(80px)
    }
    to {
        opacity: 1;
        -webkit-transform: translate(0);
        transform: translate(0)
    }
}

@keyframes b {
    0% {
        opacity: .1;
        -webkit-transform: translateY(80px);
        transform: translateY(80px)
    }
    to {
        opacity: 1;
        -webkit-transform: translate(0);
        transform: translate(0)
    }
}

.hs-link {
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 12px;
    height: 12px;
    display: block;
    background-color: #b1b3b5;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNy4xLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xIEJhc2ljLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLWJhc2ljLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgYmFzZVByb2ZpbGU9ImJhc2ljIiBpZD0i0KHQu9C+0LlfMSINCgkgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCAxNy45NDggMTcuOTQ4Ig0KCSB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxnPg0KCTxjaXJjbGUgZmlsbD0iIzQ1NDU0NSIgY3g9IjguOTc0IiBjeT0iOC45NzQiIHI9IjguOTc0Ii8+DQoJPGc+DQoJCTxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0xMC40NDQsMy41MjJjMCwwLjcxNi0wLjUyMiwxLjI3Ni0xLjM1MiwxLjI3NmMtMC43OTIsMC0xLjMxNC0wLjU2LTEuMzE0LTEuMjc2DQoJCQljMC0wLjczNCwwLjU0MS0xLjI5NSwxLjMzMy0xLjI5NUM5LjkyMiwyLjIyNywxMC40MjUsMi43ODgsMTAuNDQ0LDMuNTIyeiBNNy45MTEsMTUuMTQ5VjYuMTUxaDIuMzk4djguOTk5SDcuOTExeiIvPg0KCTwvZz4NCjwvZz4NCjwvc3ZnPg0K);
    border-radius: 12px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    vertical-align: baseline;
    position: absolute;
    z-index: 2;
    margin: -6px 0 0 -6px
}

.hs-link-external, .hs-link-text-external {
    display: inline;
    color: #1086d2;
    text-decoration: underline;
    cursor: pointer
}

.hs-link-external:after {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAMAAAC6V+0/AAAAOVBMVEVHcEwwlNMwlNMwlNMwlNMwlNMwlNMwlNMwlNMwlNMwlNMwlNMwlNMwlNMwlNMwlNMwlNMwlNMwlNOow4U2AAAAEnRSTlMAZo9MmRX1BTLhv+5d+RE7Tb4S3uuOAAAAWklEQVR4XoXRyQoAIQwDUPe6zJr//9iptyEVzEkeSGt0v1zOxo/KJAlomTBC04U0TA2E0qcepLkplpu0FtXT6wkmSRaIZ4Vxfd0O2q4kLy1Pz+RC9tVxyfY7PtFICZNBI5vQAAAAAElFTkSuQmCC);
    background-repeat: no-repeat;
    background-size: 100% auto;
    content: "";
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    margin-left: 3px;
    position: relative;
    top: 2px;
    height: 10px;
    width: 10px
}

.hs-zoom-wrapper {
    width: 30px;
    height: 60px;
    background-color: #fff;
    border-radius: 3px;
    margin: 10px;
    position: absolute;
    z-index: 3;
    border: 1px solid rgba(0, 0, 0, .15);
    box-shadow: 0 1px 10px rgba(0, 0, 0, .1)
}

.hs-zoom {
    width: 30px;
    height: 30px;
    background-size: 18px;
    background-repeat: no-repeat;
    background-position: 50%;
    cursor: pointer
}

.hs-zoom-in {
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjwhRE9DVFlQRSBzdmcgIFBVQkxJQyAnLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4nICAnaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkJz48c3ZnIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDEwMCAxMDAiIGlkPSJMYXllcl8xIiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCAxMDAgMTAwIiB4bWw6c3BhY2U9InByZXNlcnZlIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj48cG9seWdvbiBmaWxsPSIjMDEwMTAxIiBwb2ludHM9IjgwLjIsNTEuNiA1MS40LDUxLjYgNTEuNCwyMi42IDQ4LjksMjIuNiA0OC45LDUxLjYgMTkuOSw1MS42IDE5LjksNTQuMSA0OC45LDU0LjEgNDguOSw4My4xICAgNTEuNCw4My4xIDUxLjQsNTQuMSA4MC40LDU0LjEgODAuNCw1MS42ICIvPjwvc3ZnPg==);
    border-top-left-radius: 3px;
    border-top-right-radius: 3px
}

.hs-zoom-out {
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjwhRE9DVFlQRSBzdmcgIFBVQkxJQyAnLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4nICAnaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkJz48c3ZnIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDEwMCAxMDAiIGlkPSJMYXllcl8xIiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCAxMDAgMTAwIiB4bWw6c3BhY2U9InByZXNlcnZlIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj48cmVjdCBmaWxsPSIjMDEwMTAxIiBoZWlnaHQ9IjIuNSIgd2lkdGg9IjYwIiB4PSIyMS41IiB5PSI1MS42Ii8+PC9zdmc+);
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-top: 1px solid #e8eaeb
}

.hs-dragscroll-move {
    cursor: move
}

@media screen and (min-width: 0\9
) {
    .hs-link {
        background-size: 12px 12px !important;
        background-repeat: no-repeat !important;
        background-position: 0 0 !important;
        background-color: inherit !important;
        border-radius: 0;
        width: 20px;
        height: 20px
    }
}